@font-face {
    font-family: 'alfrescoheatersregular';
    src: url('../fonts/alfrescoheaters-webfont.eot');
    src: url('../fonts/alfrescoheaters-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/alfrescoheaters-webfont.woff2') format('woff2'),
    url('../fonts/alfrescoheaters-webfont.woff') format('woff'),
    url('../fonts/alfrescoheaters-webfont.ttf') format('truetype'),
    url('../fonts/alfrescoheaters-webfont.svg#alfrescoheatersregular') format('svg');
    font-weight: normal;
    font-style: normal;
    }



/*
========================================
    Header
========================================
*/
#header {
    padding-top: 0;
    }
#header-left {
    float: left;
    width: 720px;
    }
#header-right {
    float: right;
    width: 240px;
    }
#nav {
    padding-left: 0;
    padding-right: 0;
    text-align: left;
    }
#nav li {
    margin-right: 12px;
    }
#nav li.last {
    margin-right: 0;
    }
#header h1 a {
    /*margin-right: 0;*/
    }

/** Contact Details **/

#header-contact-details {
    font-size: 16px;
    text-align: right;
    margin: 20px 0 10px;
    }
#header-contact-details a {
    color: #dc041f;
    }

#header-contact-details span {
    display: inline-block;
    margin-left: 10px;
    }
#header-contact-phone {
    margin-right: 0;
    }

/*
========================================
    Footer
========================================
*/

#footer-email a {
    color: #D12514;
    }

#menu-seo-footer {
    margin: 10px 0;
    }

#menu-seo-footer li a {
    font-size: 14px;
    line-height: 24px;
    }




/*
========================================
    Homepage
========================================
*/
.home-3-cols.inner {
    padding: 0;
    }

.home-left-column {
    float: none;
    width: auto;
    }
.home-left-column div {
    float: left;
    width: 30%;
    }
.home-left-column div.right {
float: left;
margin-left: 48px;
width: 62%;
    }
.home-left-column img {
    height: auto;
    max-width: 100%;
    }

.home-right-column {
    float: right;
    width: 33.3%;
    }
.home .quotes {
    margin: 0;
    float: right;
    width: 90%;
    }
#home-featured-image {
    float: left;
    clear: both;
    margin: 40px 0;
    }

/** Callout **/
.home dl.cut-your-bills {
    background: url(../img/motion-small.png) top left no-repeat;
    }

/*
========================================
    Why Alfresco
========================================

========================================
    Shop Page
========================================
*/
    /*
    ========================================
        Shop Page
    ========================================
    */
    #shopp header h2 {
        width: 360px;
        }
    #shopp .inner {
        background: url(../img/down-arrow.png) top left no-repeat;
        }
   
    #shopp .col15 h3 {
        margin-bottom: 8px;
        font-size: 20px;
        line-height: 35px;
        color: #00828E;
        font-family: aller_lightregular;
        }    
    #shopp .col15 ul {
        list-style: circle;
        margin: 0;
        padding: 0 0 20px 23px;
        }  
    #shopp .col15 li {
        list-style: circle;
        line-height: 22px;
        } 
    #shopp .col6 {
        width: 232px;
        }    
    #shopp .col6 h4 {
        margin-bottom: 8px;
        font-size: 16px;
        line-height: 35px;
        color: #00828E;
        font-family: aller_lightregular;
        }   
    #shopp .col6 p {
        margin: 0;
        padding: 0 0 10px;
        }      
    #shopp dt {
        display: block!important;
        text-align: left!important;
        margin-right: 0!important;
        width: 100%!important;
        }      
    #shopp dd {
        padding-left: 0!important;
        width: 100%!important;
        }    
    #shopp dl {
        margin: 0 0 10px!important;
        }  

/*
========================================
    Uk Changes
========================================

.home-left-column {
    width: 100%;
    }
.home-left-column div.content-bordered {
    width: 30%;
    }
.home-left-column div.right {
    width: 60%;
    }
*/



/*
========================================
    New styles (August 2016)
========================================
*/

#menu-header li a {
	margin-right: 8px !important;
	font-size: 95%;
}
#menu-header li.shop-link a {
	display: inline-block;
	color: #fff !important;
	background-color: #dc041f;
	padding-left: 6px;
	padding-right: 6px;
	border: 1px solid #dc041f !important;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
#menu-header li:last-child a {
	margin-right: 0 !important;
}
#menu-header li.shop-link a:hover, #menu-header li.shop-link a:focus {
	color: #dc041f !important;
	background-color: #fff;
}

a.buy_button {
	display: block;
	padding: 1px 8px 6px 8px;
	color: #fff !important;
	background-color: #dc041f;
	border: 1px solid  #dc041f;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	font-size: 95% !important;
}
a.buy_button:hover, a.buy_button:focus {
	color: #dc041f !important;
	background-color: #fff;
	text-decoration: none;
}

.order-tip .wrap a {
	color: #fff;
	font-weight: bold;
}
.order-tip .wrap a:hover, .order-tip .wrap a:focus {
	color: #00828E;
	text-decoration: none;
}

/*
========================================
    clearfix elements
========================================
*/
.rf-woocommerce .product .entry-summary,
.rf-woocommerce .product .entry-summary form,
.rf-woocommerce .woocommerce-tabs ul.tabs {
    zoom: 1;
}

.rf-woocommerce .product .entry-summary:before, .rf-woocommerce .product .entry-summary:after,
.rf-woocommerce .product .entry-summary form:before, .rf-woocommerce .product .entry-summary form:after,
.rf-woocommerce .woocommerce-tabs ul.tabs:before, .rf-woocommerce .woocommerce-tabs ul.tabs:after {
    display: block;
    content: "\0020";
    height: 0;
    overflow: hidden;
}

.rf-woocommerce .product .entry-summary:after,
.rf-woocommerce .product .entry-summary form:after,
.rf-woocommerce .woocommerce-tabs ul.tabs:after {
    clear: both;
}


/*
========================================
    hide elements
========================================
*/
.replacement-elements .rf-woocommerce .woocommerce-tabs,
.rf-woocommerce .product.product_cat-single-element-heater .images,
.rf-woocommerce .product.product_cat-dual-element-heater .images,
.rf-woocommerce .product .entry-summary h1.entry-title,
.rf-woocommerce .woocommerce-Tabs-panel.entry-content h2,
.rf-woocommerce .product .entry-summary .product_meta,
.rf-woocommerce.rf-woosuppress .product.product_cat-single-element-heater .entry-summary,
.rf-woocommerce.rf-woosuppress .product.product_cat-dual-element-heater .entry-summary,
.rf-woocommerce .product .related.products {
	display: none !important;
}


/*
========================================
    Woocommerce
========================================
*/
.rf-woocommerce .product .images {
	width: 240px;
	float: left;
	margin: 10px 10px 10px 0;
}
.rf-woocommerce .product .images img {
	width: 100%;
	height: auto;
	border: 1px dotted #ccc;
}

.rf-woocommerce img.product-image {
    display: block;
    float: left;
    margin-left: 120px !important;
}

.rf-woocommerce .product .entry-summary {
	position: relative;
    padding: 15px 10px 35px 10px;
	margin-top: -20px;
    margin-bottom: 10px;
    background-color: #f7f7f7;
}
.rf_tax_info {
	position: absolute;
	bottom: 0;
	right: 5px;
	font-size: 85%;
}


.rf-woocommerce .product .entry-summary p.price {
    font-size: 110%;
    color: #81807a;
    font-weight: bold;
    float: right;
	width: 25%;
	text-align: right;
}
.rf-woocommerce .product .entry-summary p.price span.amount {
    padding-left: 5px;
    padding-right: 5px;
}
.rf-woocommerce .product .entry-summary form.variations_form {
    float: left;
	width: 70%;
	margin-top: -30px;
}
.rf-woocommerce .product .entry-summary form.variations_form table.variations td.label {
	font-size: 140%;
}
.rf-woocommerce .product .entry-summary form.variations_form table.variations td.value select {
	font-size: 125%;
	width: 100%;
	padding: 4px 2px 4px 8px;
}
.rf-woocommerce .product .entry-summary form.variations_form .single_variation_wrap {
	text-align: right;
}
.rf-woocommerce .product .entry-summary form.variations_form .single_variation_wrap .woocommerce-variation-price {
	padding: 8px 0 10px 0;
	font-size: 175%;
	font-weight: bold;
}
.rf-woocommerce .product .entry-summary form.variations_form .single_variation_wrap .woocommerce-variation-description {
	padding: 10px 10px 0 0;
	text-align: left;
}
.rf-woocommerce .product .entry-summary form div.quantity {
    float: left;
}
.rf-woocommerce .product .entry-summary form div.quantity input {
	padding-left: 4px;
	margin-bottom: 5px;
}
.rf-woocommerce .product .entry-summary form .variations_button {
	margin-top: -30px;
}
.rf-woocommerce .product .entry-summary form button {
	float: left;
    background-color: #fff;
    color: #dc041f;
    border: 1px solid #dc041f;
    padding: 2px 14px 2px 12px;
	margin-left: 7px;
}
.rf-woocommerce .product .entry-summary form button:hover, .rf-woocommerce .product .entry-summary form button:focus {
    color: #fff;
    background-color: #dc041f;
}

.rf-woocommerce .woocommerce-tabs ul.tabs {
	list-style-type: none;
	margin: 0 0 20px 0;
	padding: 0;
	border-bottom: 1px solid #ccc;
}

.rf-woocommerce .woocommerce-tabs ul.tabs li {
	display: inline-block;
	zoom: 1;
	*display: inline;
}

.rf-woocommerce .woocommerce-tabs ul.tabs li a {
	display: block;
	padding: 5px 10px;
	border: 1px solid #ccc;
	border-bottom: none;
}

.rf-woocommerce .woocommerce-tabs ul.tabs li a:hover, .rf-woocommerce .woocommerce-tabs ul.tabs li a:focus {
	background-color: #fff;
	text-decoration: none;
}
.rf-woocommerce .woocommerce-tabs ul.tabs li.active a {
	color: #dc041f;
	background-color: #fff;
}

.rf-woocommerce table.shop_attributes {
}
.rf-woocommerce table.shop_attributes th {
}
.rf-woocommerce table.shop_attributes td {
	white-space: normal;
}
.rf-woocommerce .rf-sidebar h2 {
	margin-bottom: 12px;
	font-size: 30px;
	line-height: 35px;
	color: #00828E;
	font-family: 'aller_lightregular';
}

.rf-woocommerce .rf-sidebar a {
	font-weight: bold;
	text-decoration: none;
}

.rf-woocommerce .rf-sidebar a:hover, .rf-woocommerce .rf-sidebar a:focus {
	text-decoration: underline;
	color: #dc041f;
}

.woocommerce .shop_table td, .woocommerce .shop_table td p {
	white-space: normal !important;
}

header#header a#rf_woo_cart {
	display: block;
	zoom: 1;
	position: absolute;
	top: 10px;
	left: 2px;
	width: 42px;
	height: 42px;
	text-indent: -9000em;
	overflow: hidden;
	background: transparent url(../img/icon-cart.png) top left no-repeat;
	opacity: 0.5;
	filter: alpha(opacity=50); /* For IE8 and earlier */
}
header#header a#rf_woo_cart:hover, header#header a#rf_woo_cart:focus {
	opacity: 1;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	text-decoration: none;
}

header#header a#rf_woo_cart .cart_totals {
	display: none;
}

@media (max-width: 979px) {
	header#header a#rf_woo_cart {
		top: 42px;
		left: -35px;
	}
	.rf-woocommerce .product .entry-summary form.variations_form table.variations td.label {
		font-size: 125%;
	}
}

@media ( min-width: 768px ) and ( max-width: 840px ) {
	.rf-woocommerce img.product-image {
		float: right;
		margin-left: 5px !important;
		margin-right: 40px;
	}
}

@media (max-width: 767px) {
	.rf-woocommerce img.product-image {
		max-width: 80%;
		float: right;
		margin-left: 5px !important;
		margin-right: 20px;
	}
	.rf-woocommerce .product .entry-summary p.price {
		font-size: 100%;
		float: none;
		width: 100%;
		text-align: left;
	}
	.rf-woocommerce .product .entry-summary form.variations_form {
		float: none;
		width: 100%;
		margin-top: -20px;
	}
	.rf-woocommerce .product .entry-summary form.variations_form table.variations td.value select {
		font-size: 110%;
	}
	.rf-woocommerce .product .entry-summary form.variations_form .single_variation_wrap {
		text-align: left;
	}
	.rf-woocommerce .product .entry-summary form div.quantity {
		float: none;
	}
	.rf-woocommerce .product .entry-summary form div.quantity input {
		max-width: 30%;
	}
	.rf-woocommerce .product .entry-summary form .variations_button {
		margin-top: 0;
	}
	.rf-woocommerce .product .entry-summary form button {
		float: none;
		margin-left: 0;
	}

}


@media (max-width: 640px) {

	.rf-woocommerce .product .entry-summary form.variations_form table.variations td.label {
		display: block;
	}

}

/****************Nua**************************************/


.flags {
	
	list-style-type: none;
}
.flags li a{
	float:right;
	 display: inline;
	  padding-left: 16px;
}

.flags img {
    display: inline;
 opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}

.flags img:hover {
      opacity: 0.5;
      }

//*colors etc **/

.attachment-shop_single.size-shop_single.wp-post-image{
display:none;
}
.swre-400-indoor-heater .outer:nth-child(2n) {
display:none;
}
 .upgrades-nua {
background-color:#FFFFFF;
}
.content table td:first-child {
   
    color: #454141;
  
}

.hybrid-design-ceramic-infrared-heating-panels h2.xlarge {
    
    font-size: 30px;
  
}

.hybrid-design-ceramic-infrared-heating-panels.customize-support .outer:nth-child(2n) {
display:none;
}

